> ## Documentation Index
> Fetch the complete documentation index at: https://docs.beachdepository.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Organization Members

> List members of the current organization

Returns a paginated list of members belonging to the organization associated with the API key.

**Permission:** `members:read`

## Query parameters

<ParamField query="page" type="number" default="1">
  1-indexed page number.
</ParamField>

<ParamField query="limit" type="number" default="25">
  Number of results per page (max 100).
</ParamField>

## Response

```json theme={null}
{
  "data": [
    {
      "id": "member_abc123",
      "firstName": "Jane",
      "lastName": "Smith",
      "email": "jane@acmepm.com",
      "status": "active",
      "role": "admin",
      "createdAt": "2025-01-15T10:30:00Z"
    },
    {
      "id": "member_def456",
      "firstName": "John",
      "lastName": "Doe",
      "email": "john@acmepm.com",
      "status": "active",
      "role": "member",
      "createdAt": "2025-02-01T08:00:00Z"
    }
  ],
  "pagination": {
    "page": 1,
    "hasMore": false
  }
}
```

<Note>
  `role` is one of `admin` or `member`.
</Note>
